
QGIS Application - Bug report #1150

GRASS toolbox segmentation fault on OS X

2008-07-11 10:44 AM - John Tull

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: GRASS

Affected QGIS version: Regression?: No

Operating System: OS X Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11210

Description

Loading the GRASS toolbox on OS X is causing a seg fault in svn 8753.

DEBUG CONSOLE OUTPUT (crash report below):

7/11/08 9:12:28 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug:  

7/11/08 9:12:28 AM [0x0-0x3f23f2].org.qgis.qgisr35879 ********************************** 

7/11/08 9:12:28 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: [[QgsApplication]] state: 

7/11/08 9:12:28 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: Prefix       :/Applications/qgis0.11.0.app/Contents/MacOS 

7/11/08 9:12:28 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: Plugin Path 

:/Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis 

7/11/08 9:12:28 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: [[PkgData]] Path

:/Applications/qgis0.11.0.app/Contents/MacOS/share/qgis 

7/11/08 9:12:28 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: Theme Path  

:/Applications/qgis0.11.0.app/Contents/MacOS/share/qgis/themes/default/ 

7/11/08 9:12:28 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: User DB Path

:/Applications/qgis0.11.0.app/Contents/MacOS/share/qgis/resources/qgis.db 

7/11/08 9:12:28 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: ********************************** 

7/11/08 9:12:28 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Setting translation to

/Applications/qgis0.11.0.app/Contents/MacOS/share/qgis/i18n//qgis_en_US 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1238:

(createStatusBar) Icon Path: /Applications/qgis0.11.0.app/Contents/MacOS/share/qgis/themes/default/ 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsspatialrefsys.cpp:

182: (loadFromDb) load SRS from /Applications/qgis0.11.0.app/Contents/MacOS/share/qgis/resources/srs.db where epsg is

4326 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsspatialrefsys.cpp:

1085: (openDb) [[QgsSpatialRefSys]]::openDb path = /Applications/qgis0.11.0.app/Contents/MacOS/share/qgis/resources/srs.db

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Warning: No valid projection. Unable to set map units. 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsspatialrefsys.cpp:

294: (isValid) It's an invalid SRS without valid proj4 string 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsspatialrefsys.cpp:

365: (createFromProj4) [[QgsSpatialRefSys]]::createFromProj4 wholetext match on name failed, trying proj4string match 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsspatialrefsys.cpp:

454: (getRecord) [[QgsSpatialRefSys]]::getRecord...running query: select * from tbl_srs where parameters='+proj=longlat

+ellps=WGS84 +datum=WGS84 +no_defs' 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsspatialrefsys.cpp:

1085: (openDb) [[QgsSpatialRefSys]]::openDb path = /Applications/qgis0.11.0.app/Contents/MacOS/share/qgis/resources/srs.db

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsspatialrefsys.cpp:
476: (getRecord) [[QgsSpatialRefSys]]::getRecord...trying system srs.db 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsspatialrefsys.cpp:

531: (getRecord) [[QgsSpatialRefSys]]::getRecord retrieved:  select * from tbl_srs where parameters='+proj=longlat

+ellps=WGS84 +datum=WGS84 +no_defs' 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsspatialrefsys.cpp:

370: (createFromProj4) [[QgsSpatialRefSys]]::createFromProj4 proj4string match search for srsid returned srsid: 3344 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsspatialrefsys.cpp:

182: (loadFromDb) load SRS from /Applications/qgis0.11.0.app/Contents/MacOS/share/qgis/resources/srs.db where srs_id is

3344 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsspatialrefsys.cpp:

1085: (openDb) [[QgsSpatialRefSys]]::openDb path = /Applications/qgis0.11.0.app/Contents/MacOS/share/qgis/resources/srs.db

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Warning: No valid projection. Unable to set map units. 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug:

/Users/jctull/sources/qgis/trunk/src/core/qgscoordinatetransform.cpp: 193: (initialise) Source/Dest SRS equal, shortcircuit is set. 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsdistancearea.cpp:

155: (setEllipsoid) setEllipsoid: a=�, b=�, 1/f=* 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsspatialrefsys.cpp:

365: (createFromProj4) [[QgsSpatialRefSys]]::createFromProj4 wholetext match on name failed, trying proj4string match 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsspatialrefsys.cpp:

454: (getRecord) [[QgsSpatialRefSys]]::getRecord...running query: select * from tbl_srs where parameters='+proj=longlat

+ellps=WGS84 +no_defs' 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsspatialrefsys.cpp:

1085: (openDb) [[QgsSpatialRefSys]]::openDb path = /Applications/qgis0.11.0.app/Contents/MacOS/share/qgis/resources/srs.db

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsspatialrefsys.cpp:

476: (getRecord) [[QgsSpatialRefSys]]::getRecord...trying system srs.db 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsspatialrefsys.cpp:

531: (getRecord) [[QgsSpatialRefSys]]::getRecord retrieved:  select * from tbl_srs where parameters='+proj=longlat

+ellps=WGS84 +no_defs' 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsspatialrefsys.cpp:

370: (createFromProj4) [[QgsSpatialRefSys]]::createFromProj4 proj4string match search for srsid returned srsid: 3132 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsspatialrefsys.cpp:

182: (loadFromDb) load SRS from /Applications/qgis0.11.0.app/Contents/MacOS/share/qgis/resources/srs.db where srs_id is

3132 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsspatialrefsys.cpp:

1085: (openDb) [[QgsSpatialRefSys]]::openDb path = /Applications/qgis0.11.0.app/Contents/MacOS/share/qgis/resources/srs.db

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Warning: No valid projection. Unable to set map units. 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug:

/Users/jctull/sources/qgis/trunk/src/core/qgscoordinatetransform.cpp: 107: (setDestSRS)

[[QgsCoordinateTransform]]::setDestSRS called 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsscalecalculator.cpp:

127: (calculateGeographicDistance) Distance across map extent (m): 0 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsscalecalculator.cpp:

78: (calculate) Using conversionFactor of 39.3701 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsscalecalculator.cpp:

81: (calculate) Can't calculate scale from the input values 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsspatialrefsys.cpp:

182: (loadFromDb) load SRS from /Applications/qgis0.11.0.app/Contents/MacOS/share/qgis/resources/srs.db where epsg is

4326 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsspatialrefsys.cpp:

1085: (openDb) [[QgsSpatialRefSys]]::openDb path = /Applications/qgis0.11.0.app/Contents/MacOS/share/qgis/resources/srs.db
7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Warning: No valid projection. Unable to set map units. 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsmaprender.cpp: 171:

(adjustExtentToSize) ========== Current Scale ========== 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsmaprender.cpp: 172:

(adjustExtentToSize) Current extent is 0.0000000000000000,0.0000000000000000 :

0.0000000000000000,0.0000000000000000 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsmaprender.cpp: 173:

(adjustExtentToSize), MuppX: 0.000000 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsmaprender.cpp: 174:

(adjustExtentToSize), MuppY: 0.000000 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsmaprender.cpp: 175:

(adjustExtentToSize), Pixmap width: 1 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsmaprender.cpp: 176:

(adjustExtentToSize), Pixmap height: 1 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsmaprender.cpp: 177:

(adjustExtentToSize), Extent width: 0.000000 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsmaprender.cpp: 178:

(adjustExtentToSize), Extent height: 0.000000 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsmaprender.cpp: 179:

(adjustExtentToSize), whitespace: : 0.000000 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsscalecalculator.cpp:

127: (calculateGeographicDistance) Distance across map extent (m): 0 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsscalecalculator.cpp:

78: (calculate) Using conversionFactor of 39.3701 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsmaprender.cpp: 193:

(adjustExtentToSize), Scale (assuming meters as map units) = 1: nan 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/gui/qgsmapcanvas.cpp:

1169: (moveCanvasContents) moveCanvasContents: pnt 0,0 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsspatialrefsys.cpp:

182: (loadFromDb) load SRS from /Applications/qgis0.11.0.app/Contents/MacOS/share/qgis/resources/srs.db where epsg is

4326 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsspatialrefsys.cpp:

1085: (openDb) [[QgsSpatialRefSys]]::openDb path = /Applications/qgis0.11.0.app/Contents/MacOS/share/qgis/resources/srs.db

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Warning: No valid projection. Unable to set map units. 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsspatialrefsys.cpp:

294: (isValid) It's an invalid SRS without valid proj4 string 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsspatialrefsys.cpp:

365: (createFromProj4) [[QgsSpatialRefSys]]::createFromProj4 wholetext match on name failed, trying proj4string match 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsspatialrefsys.cpp:

454: (getRecord) [[QgsSpatialRefSys]]::getRecord...running query: select * from tbl_srs where parameters='+proj=longlat

+ellps=WGS84 +datum=WGS84 +no_defs' 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsspatialrefsys.cpp:

1085: (openDb) [[QgsSpatialRefSys]]::openDb path = /Applications/qgis0.11.0.app/Contents/MacOS/share/qgis/resources/srs.db

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsspatialrefsys.cpp:

476: (getRecord) [[QgsSpatialRefSys]]::getRecord...trying system srs.db 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsspatialrefsys.cpp:

531: (getRecord) [[QgsSpatialRefSys]]::getRecord retrieved:  select * from tbl_srs where parameters='+proj=longlat

+ellps=WGS84 +datum=WGS84 +no_defs' 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsspatialrefsys.cpp:

370: (createFromProj4) [[QgsSpatialRefSys]]::createFromProj4 proj4string match search for srsid returned srsid: 3344 
7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsspatialrefsys.cpp:

182: (loadFromDb) load SRS from /Applications/qgis0.11.0.app/Contents/MacOS/share/qgis/resources/srs.db where srs_id is

3344 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsspatialrefsys.cpp:

1085: (openDb) [[QgsSpatialRefSys]]::openDb path = /Applications/qgis0.11.0.app/Contents/MacOS/share/qgis/resources/srs.db

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Warning: No valid projection. Unable to set map units. 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug:

/Users/jctull/sources/qgis/trunk/src/core/qgscoordinatetransform.cpp: 193: (initialise) Source/Dest SRS equal, shortcircuit is set. 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsdistancearea.cpp:

155: (setEllipsoid) setEllipsoid: a=�, b=�, 1/f=* 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsspatialrefsys.cpp:

365: (createFromProj4) [[QgsSpatialRefSys]]::createFromProj4 wholetext match on name failed, trying proj4string match 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsspatialrefsys.cpp:

454: (getRecord) [[QgsSpatialRefSys]]::getRecord...running query: select * from tbl_srs where parameters='+proj=longlat

+ellps=WGS84 +no_defs' 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsspatialrefsys.cpp:

1085: (openDb) [[QgsSpatialRefSys]]::openDb path = /Applications/qgis0.11.0.app/Contents/MacOS/share/qgis/resources/srs.db

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsspatialrefsys.cpp:

476: (getRecord) [[QgsSpatialRefSys]]::getRecord...trying system srs.db 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsspatialrefsys.cpp:

531: (getRecord) [[QgsSpatialRefSys]]::getRecord retrieved:  select * from tbl_srs where parameters='+proj=longlat

+ellps=WGS84 +no_defs' 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsspatialrefsys.cpp:

370: (createFromProj4) [[QgsSpatialRefSys]]::createFromProj4 proj4string match search for srsid returned srsid: 3132 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsspatialrefsys.cpp:

182: (loadFromDb) load SRS from /Applications/qgis0.11.0.app/Contents/MacOS/share/qgis/resources/srs.db where srs_id is

3132 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsspatialrefsys.cpp:

1085: (openDb) [[QgsSpatialRefSys]]::openDb path = /Applications/qgis0.11.0.app/Contents/MacOS/share/qgis/resources/srs.db

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Warning: No valid projection. Unable to set map units. 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug:

/Users/jctull/sources/qgis/trunk/src/core/qgscoordinatetransform.cpp: 107: (setDestSRS)

[[QgsCoordinateTransform]]::setDestSRS called 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsscalecalculator.cpp:

127: (calculateGeographicDistance) Distance across map extent (m): 0 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsscalecalculator.cpp:

78: (calculate) Using conversionFactor of 39.3701 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsscalecalculator.cpp:

81: (calculate) Can't calculate scale from the input values 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsspatialrefsys.cpp:

182: (loadFromDb) load SRS from /Applications/qgis0.11.0.app/Contents/MacOS/share/qgis/resources/srs.db where epsg is

4326 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsspatialrefsys.cpp:

1085: (openDb) [[QgsSpatialRefSys]]::openDb path = /Applications/qgis0.11.0.app/Contents/MacOS/share/qgis/resources/srs.db

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Warning: No valid projection. Unable to set map units. 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 [[QgsComposer]]::QgsComposer 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 [[QgsComposition]]::QgsComposition() 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 [[QgsComposer]]::showCompositionOptions 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 [[QgsComposer]]::removeWidgetChildren 
7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 [[QgsComposer]]::showItemOptions 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 [[QgsComposer]]::removeWidgetChildren 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 4528:

(saveDirty) Layer count is 0 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 4529:

(saveDirty) Project is not dirty 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 4530:

(saveDirty) Map canvas is dirty 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 2557:

(fileNew) erasing project 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug:

/Users/jctull/sources/qgis/trunk/src/core/qgsmaplayerregistry.cpp: 45: (QgsMapLayerRegistry) [[QgsMapLayerRegistry]] created!

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug:

/Users/jctull/sources/qgis/trunk/src/core/qgsmaplayerregistry.cpp: 112: (removeAllMapLayers)

[[QgsMapLayerRegistry]]::removeAllMapLayers 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsproject.cpp: 1037:

(clearProperties) Clearing project properties [[QgsProject]]::clearProperties() 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsproject.cpp: 329:

(clear) Clearing project properties Impl->clear(); 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 2596:

(fileNew) emiting new project signal 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 [[QgsComposer]]::newProject 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 [[QgsComposition]]::~QgsComposition 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 [[QgsComposition]]::QgsComposition() 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 [[QgsComposer]]::showCompositionOptions 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 [[QgsComposer]]::removeWidgetChildren 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsmaprender.cpp: 204:

(render) ========== Rendering ========== 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: empty extent... not rendering 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/gui/qgsmaptool.cpp: 82:

(activate) Cursor has been set 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsproviderregistry.cpp:

81: (QgsProviderRegistry) Checking /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis for provider plugins 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsproviderregistry.cpp:

113: (QgsProviderRegistry) Checking  /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libcopyrightlabelplugin.so 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsproviderregistry.cpp:

184: (QgsProviderRegistry) /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libcopyrightlabelplugin.so is not a provider 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsproviderregistry.cpp:

113: (QgsProviderRegistry) Checking  /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libdelimitedtextplugin.so 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsproviderregistry.cpp:

184: (QgsProviderRegistry) /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libdelimitedtextplugin.so is not a provider 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsproviderregistry.cpp:

113: (QgsProviderRegistry) Checking  /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libdelimitedtextprovider.so 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsproviderregistry.cpp:

136: (QgsProviderRegistry) Loaded Delimited text data provider 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsproviderregistry.cpp:

168: (QgsProviderRegistry) Unable to invoke fileVectorFilters() 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsproviderregistry.cpp:

113: (QgsProviderRegistry) Checking  /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libgeorefplugin.so 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsproviderregistry.cpp:

184: (QgsProviderRegistry) /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libgeorefplugin.so is not a provider 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsproviderregistry.cpp:
113: (QgsProviderRegistry) Checking  /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libgpsimporterplugin.so 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsproviderregistry.cpp:

184: (QgsProviderRegistry) /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libgpsimporterplugin.so is not a provider 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsproviderregistry.cpp:

113: (QgsProviderRegistry) Checking  /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libgpxprovider.so 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsproviderregistry.cpp:

136: (QgsProviderRegistry) Loaded GPS eXchange format provider 

7/11/08 9:12:29 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsproviderregistry.cpp:

168: (QgsProviderRegistry) Unable to invoke fileVectorFilters() 

7/11/08 9:12:30 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsproviderregistry.cpp:

113: (QgsProviderRegistry) Checking  /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libgrassplugin.so 

7/11/08 9:12:30 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsproviderregistry.cpp:

184: (QgsProviderRegistry) /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libgrassplugin.so is not a provider 

7/11/08 9:12:30 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsproviderregistry.cpp:

113: (QgsProviderRegistry) Checking  /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libgrassprovider.so 

7/11/08 9:12:30 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsproviderregistry.cpp:

136: (QgsProviderRegistry) Loaded GRASS data provider 

7/11/08 9:12:30 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsproviderregistry.cpp:

168: (QgsProviderRegistry) Unable to invoke fileVectorFilters() 

7/11/08 9:12:30 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsproviderregistry.cpp:

113: (QgsProviderRegistry) Checking  /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libgridmakerplugin.so 

7/11/08 9:12:30 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsproviderregistry.cpp:

184: (QgsProviderRegistry) /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libgridmakerplugin.so is not a provider 

7/11/08 9:12:30 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsproviderregistry.cpp:

113: (QgsProviderRegistry) Checking  /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libmemoryprovider.so 

7/11/08 9:12:30 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsproviderregistry.cpp:

136: (QgsProviderRegistry) Loaded Memory provider 

7/11/08 9:12:30 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsproviderregistry.cpp:

168: (QgsProviderRegistry) Unable to invoke fileVectorFilters() 

7/11/08 9:12:30 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsproviderregistry.cpp:

113: (QgsProviderRegistry) Checking  /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libnortharrowplugin.so 

7/11/08 9:12:30 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsproviderregistry.cpp:

184: (QgsProviderRegistry) /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libnortharrowplugin.so is not a provider 

7/11/08 9:12:30 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsproviderregistry.cpp:

113: (QgsProviderRegistry) Checking  /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libogrprovider.so 

7/11/08 9:12:30 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsproviderregistry.cpp:

136: (QgsProviderRegistry) Loaded OGR data provider (compiled against GDAL/OGR library version 1.5.2, running against

GDAL/OGR library version 1.5.2) 

7/11/08 9:12:30 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug:

/Users/jctull/sources/qgis/trunk/src/providers/ogr/qgsogrprovider.cpp: 953: (fileVectorFilters) Driver count: 28 

7/11/08 9:12:30 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: fileVectorFilters, unknown driver: BNA 

7/11/08 9:12:30 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: fileVectorFilters, unknown driver: GPX 

7/11/08 9:12:30 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: fileVectorFilters, unknown driver: [[GeoJSON]] 

7/11/08 9:12:30 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: fileVectorFilters, unknown driver: GMT 

7/11/08 9:12:30 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: fileVectorFilters, unknown driver: DODS 

7/11/08 9:12:30 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: fileVectorFilters, unknown driver: ODBC 

7/11/08 9:12:30 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: fileVectorFilters, unknown driver: PGeo 

7/11/08 9:12:30 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: fileVectorFilters, unknown driver: OGDI 

7/11/08 9:12:30 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsproviderregistry.cpp:

113: (QgsProviderRegistry) Checking  /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libpggeoprocessingplugin.so 

7/11/08 9:12:30 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsproviderregistry.cpp:

184: (QgsProviderRegistry) /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libpggeoprocessingplugin.so is not a provider 

7/11/08 9:12:30 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsproviderregistry.cpp:
113: (QgsProviderRegistry) Checking  /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libpostgresprovider.so 

7/11/08 9:12:30 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsproviderregistry.cpp:

136: (QgsProviderRegistry) Loaded [[PostgreSQL]]/PostGIS data provider 

7/11/08 9:12:30 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsproviderregistry.cpp:

168: (QgsProviderRegistry) Unable to invoke fileVectorFilters() 

7/11/08 9:12:30 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsproviderregistry.cpp:

113: (QgsProviderRegistry) Checking  /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libquickprintplugin.so 

7/11/08 9:12:30 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsproviderregistry.cpp:

184: (QgsProviderRegistry) /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libquickprintplugin.so is not a provider 

7/11/08 9:12:30 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsproviderregistry.cpp:

113: (QgsProviderRegistry) Checking  /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libscalebarplugin.so 

7/11/08 9:12:30 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsproviderregistry.cpp:

184: (QgsProviderRegistry) /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libscalebarplugin.so is not a provider 

7/11/08 9:12:30 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsproviderregistry.cpp:

113: (QgsProviderRegistry) Checking  /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libspitplugin.so 

7/11/08 9:12:30 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsproviderregistry.cpp:

184: (QgsProviderRegistry) /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libspitplugin.so is not a provider 

7/11/08 9:12:30 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsproviderregistry.cpp:

113: (QgsProviderRegistry) Checking  /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libwfsplugin.so 

7/11/08 9:12:30 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsproviderregistry.cpp:

184: (QgsProviderRegistry) /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libwfsplugin.so is not a provider 

7/11/08 9:12:30 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsproviderregistry.cpp:

113: (QgsProviderRegistry) Checking  /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libwfsprovider.so 

7/11/08 9:12:30 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsproviderregistry.cpp:

136: (QgsProviderRegistry) Loaded WFS data provider 

7/11/08 9:12:30 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsproviderregistry.cpp:

168: (QgsProviderRegistry) Unable to invoke fileVectorFilters() 

7/11/08 9:12:30 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsproviderregistry.cpp:

113: (QgsProviderRegistry) Checking  /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libwmsprovider.so 

7/11/08 9:12:30 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsproviderregistry.cpp:

136: (QgsProviderRegistry) Loaded OGC Web Map Service version 1.3 data provider 

7/11/08 9:12:30 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsproviderregistry.cpp:

168: (QgsProviderRegistry) Unable to invoke fileVectorFilters() 

7/11/08 9:12:30 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 376:

(QgisApp) Python support library loaded successfully. 

7/11/08 9:12:30 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 381:

(QgisApp) Python support library's instance() symbol resolved. 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 401:

(QgisApp) Python support ENABLED :-) 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug:  

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 ********************************** 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: [[QgsApplication]] state: 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: Prefix       :/Applications/qgis0.11.0.app/Contents/MacOS 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: Plugin Path 

:/Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: [[PkgData]] Path

:/Applications/qgis0.11.0.app/Contents/MacOS/share/qgis 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: Theme Path  

:/Applications/qgis0.11.0.app/Contents/MacOS/share/qgis/themes/default/ 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: User DB Path

:/Applications/qgis0.11.0.app/Contents/MacOS/share/qgis/resources/qgis.db 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: ********************************** 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1681:
(restoreSessionPlugins)  

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 ************************************************* 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1682:

(restoreSessionPlugins) Restoring plugins from last session /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1697:

(restoreSessionPlugins) Examining /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libcopyrightlabelplugin.so 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Loaded

/Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libcopyrightlabelplugin.so 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1724:

(restoreSessionPlugins) Plugin was not active last session, leaving disabled: [[CopyrightLabel]] 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1697:

(restoreSessionPlugins) Examining /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libdelimitedtextplugin.so 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Loaded

/Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libdelimitedtextplugin.so 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1718:

(restoreSessionPlugins) Loading plugin: Add Delimited Text Layer 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 3958:

(loadPlugin) Library name is /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libdelimitedtextplugin.so 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 3963:

(loadPlugin) Loaded test plugin library 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 3964:

(loadPlugin) Attempting to resolve the classFactory function 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1697:

(restoreSessionPlugins) Examining /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libdelimitedtextprovider.so 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Loaded

/Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libdelimitedtextprovider.so 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1729:

(restoreSessionPlugins) Failed to get name, description, or type for

/Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libdelimitedtextprovider.so 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1697:

(restoreSessionPlugins) Examining /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libgeorefplugin.so 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Loaded

/Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libgeorefplugin.so 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1724:

(restoreSessionPlugins) Plugin was not active last session, leaving disabled: Georeferencer 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1697:

(restoreSessionPlugins) Examining /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libgpsimporterplugin.so 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Loaded

/Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libgpsimporterplugin.so 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1718:

(restoreSessionPlugins) Loading plugin: GPS Tools 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 3958:

(loadPlugin) Library name is /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libgpsimporterplugin.so 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 3963:

(loadPlugin) Loaded test plugin library 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 3964:

(loadPlugin) Attempting to resolve the classFactory function 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1697:

(restoreSessionPlugins) Examining /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libgpxprovider.so 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Loaded

/Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libgpxprovider.so 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1729:

(restoreSessionPlugins) Failed to get name, description, or type for
/Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libgpxprovider.so 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1697:

(restoreSessionPlugins) Examining /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libgrassplugin.so 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Loaded

/Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libgrassplugin.so 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1718:

(restoreSessionPlugins) Loading plugin: GRASS 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 3958:

(loadPlugin) Library name is /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libgrassplugin.so 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 3963:

(loadPlugin) Loaded test plugin library 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 3964:

(loadPlugin) Attempting to resolve the classFactory function 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug:

/Users/jctull/sources/qgis/trunk/src/providers/grass/qgsgrass.cpp:98 GRASS gisBase from GISBASE env var is:  

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 isValidGrassBaseDir() 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug:

/Users/jctull/sources/qgis/trunk/src/providers/grass/qgsgrass.cpp:104 GRASS gisBase from QSettings is:  

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 isValidGrassBaseDir() 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug:

/Users/jctull/sources/qgis/trunk/src/providers/grass/qgsgrass.cpp:123 GRASS gisBase from configure is:

/Applications/GRASS-6.3.app/Contents/MacOS 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 isValidGrassBaseDir() 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug:

/Users/jctull/sources/qgis/trunk/src/providers/grass/qgsgrass.cpp:176 Valid GRASS gisBase is:

/Applications/GRASS-6.3.app/Contents/MacOS 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 set PATH:

PATH=/Applications/GRASS-6.3.app/Contents/MacOS/bin:/Applications/GRASS-6.3.app/Contents/MacOS/scripts:/usr/bin:/bin:/usr/sbin:/sbin 
7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/gui/qgsmapcanvas.cpp: 1084: (connectNotify) [[QgsMapCanvas]] connected to 2renderComplete(QPainter*) 
7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 [[QgsGrassPlugin]]::setEditAction() 
7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1697: (restoreSessionPlugins) Examining /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libgrassprovider.so 
7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Loaded /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libgrassprovider.so 
7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1729: (restoreSessionPlugins) Failed to get name, description, or type for /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libgrassprovider.so 
7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1697: (restoreSessionPlugins) Examining /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libgridmakerplugin.so 
7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Loaded /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libgridmakerplugin.so 
7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1724: (restoreSessionPlugins) Plugin was not active last session, leaving disabled: Graticule Creator 
7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1697: (restoreSessionPlugins) Examining /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libmemoryprovider.so 
7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Loaded /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libmemoryprovider.so 
7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1729: (restoreSessionPlugins) Failed to get name, description, or type for /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libmemoryprovider.so 
7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1697: (restoreSessionPlugins) Examining /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libnortharrowplugin.so 
7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Loaded /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libnortharrowplugin.so 
7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1724: (restoreSessionPlugins) Plugin was not active last session, leaving disabled: [[NorthArrow]] 
7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1697: (restoreSessionPlugins) Examining /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libogrprovider.so 
7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Loaded /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libogrprovider.so 
7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1729: (restoreSessionPlugins) Failed to get name, description, or type for /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libogrprovider.so 
7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1697: (restoreSessionPlugins) Examining /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libpggeoprocessingplugin.so 
7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Loaded /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libpggeoprocessingplugin.so 
7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1724: (restoreSessionPlugins) Plugin was not active last session, leaving disabled: [[PostgreSQL]] Geoprocessing 
7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1697: (restoreSessionPlugins) Examining /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libpostgresprovider.so 
7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Loaded /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libpostgresprovider.so 
7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1729: (restoreSessionPlugins) Failed to get name, description, or type for /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libpostgresprovider.so 
7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1697: (restoreSessionPlugins) Examining /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libquickprintplugin.so 
7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Loaded /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libquickprintplugin.so 
7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1724: (restoreSessionPlugins) Plugin was not active last session, leaving disabled: Quick Print 
7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1697: (restoreSessionPlugins) Examining /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libscalebarplugin.so 
7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Loaded /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libscalebarplugin.so 
7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1724: (restoreSessionPlugins) Plugin was not active last session, leaving disabled: [[ScaleBar]] 
7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1697: (restoreSessionPlugins) Examining /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libspitplugin.so 
7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Loaded /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libspitplugin.so 
7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1724: (restoreSessionPlugins) Plugin was not active last session, leaving disabled: SPIT 
7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1697: (restoreSessionPlugins) Examining /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libwfsplugin.so 
7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Loaded /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libwfsplugin.so 
7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1724: (restoreSessionPlugins) Plugin was not active last session, leaving disabled: WFS plugin 
7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1697: (restoreSessionPlugins) Examining /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libwfsprovider.so 
7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Loaded /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libwfsprovider.so 
7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1729: (restoreSessionPlugins) Failed to get name, description, or type for /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libwfsprovider.so 
7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1697: (restoreSessionPlugins) Examining /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libwmsprovider.so 
7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Loaded /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libwmsprovider.so 
7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1729: (restoreSessionPlugins) Failed to get name, description, or type for /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libwmsprovider.so 
7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 3922: (loadPythonPlugin) I should load python plugin: [[MapServer]] Export (package: mapserver_export) 
7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 3922: (loadPythonPlugin) I should load python plugin: Calculate Geometry (package: calculategeometry) 
7/11/08 9:12:33 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 3922: (loadPythonPlugin) I should load python plugin: fTools (package: fTools) 
7/11/08 9:12:33 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 3922: (loadPythonPlugin) I should load python plugin: Geoprocessing (package: geoprocessing) 
7/11/08 9:12:33 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 3922: (loadPythonPlugin) I should load python plugin: Plugin Installer (package: newplugininstaller) 
7/11/08 9:12:33 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 3922: (loadPythonPlugin) I should load python plugin: spatial operations (package: spatial_operations) 
7/11/08 9:12:34 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 3922: (loadPythonPlugin) I should load python plugin: Table Manager (package: tablemanager) 
7/11/08 9:12:34 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1779: (restoreSessionPlugins) Loading plugins completed 
7/11/08 9:12:34 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1780: (restoreSessionPlugins) ************************************************* 
7/11/08 9:12:34 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1935: (buildSupportedVectorFileFilter_) Vector file filters: [OGR] ESRI Shapefiles (*.shp *.SHP);;[OGR] [[MapInfo]] (*.mif *.tab *.MIF *.TAB);;[OGR] Spatial Data Transfer Standard (*catd.ddf *CATD.DDF);;[OGR] Geography Markup Language (*.gml *.GML);;All files (*.*) 
7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/raster/qgsrasterlayer.cpp: 243: (buildSupportedRasterFileFilter) Raster filter list built: ERMapper Compressed Wavelets (*.ecw *.ECW);;Multi-resolution Seamless Image Database  (*.sid *.SID);;Virtual Raster (*.vrt *.VRT);;GeoTIFF (*.tif *.TIF);;National Imagery Transmission Format (*.ntf *.NTF);;Raster Product Format TOC format (*.toc *.TOC);;Erdas Imagine Images  (*.img *.IMG);;Ground-based SAR Applications Testbed File Format  (*.gff *.GFF);;Arc/Info ASCII Grid (*.asc *.ASC);;SDTS Raster (*.ddf *.DDF);;DTED Elevation Raster (*.dt0 *.DT0);;Portable Network Graphics (*.png *.PNG);;JPEG JFIF (*.jpg *.JPG);;Japanese DEM  (*.mem *.MEM);;Graphics Interchange Format  (*.gif *.GIF);;Envisat Image Format (*.n1 *.N1);;X11 [[PixMap]] Format (*.xpm *.XPM);;MS Windows Device Independent Bitmap (*.bmp *.BMP);;PCIDSK Database File (*.pix *.PIX);;PCRaster Raster File (*.map *.MAP);;ILWIS Raster Map (*.mpr/mpl *.MPR/MPL);;SGI Image File Format 1.0 (*.rgb *.RGB);;SRTMHGT File Format (*.hgt *.HGT);;Leveller heightfield (*.ter *.TER);;Terragen heightfield (*.ter *.TER);;GMT [[NetCDF]] Grid Format (*.nc *.NC);;Network Common Data Format (*.nc *.NC);;Portable Pixmap Format  (*.pnm *.PNM);;Vexcel MFF Raster (*.hdr *.HDR);;VTP .bt (Binary Terrain) 1.3 Format (*.bt *.BT);;JPEG-2000 part 1  (*.jp2 *.j2k *.JP2 *.J2K);;Raster Matrix Format (*.rsw *.RSW);;Idrisi Raster A.1 (*.rst *.RST);;Golden Software ASCII Grid  (*.grd *.GRD);;Golden Software Binary Grid  (*.grd *.GRD);;Golden Software 7 Binary Grid  (*.grd *.GRD);;DRDC COASP SAR Processor Raster (*.hdr *.HDR);;Swedish Grid RIK  (*.rik *.RIK);;USGS Optional ASCII DEM  (*.dem *.DEM);;GeoSoft Grid Exchange Format (*.gxf *.GXF);;Hierarchical Data Format Release 5 (*.hdf5 *.HDF5);;ARC Digitized Raster Graphics (*.gen *.GEN);;GRASS, SAR_CEOS, CEOS, JAXAPALSAR, ELAS, AIG, OGDI, MEM, FITS, BSB, DIMAP, [[AirSAR]], RS2, HDF4, HDF4Image, DOQ1, DOQ2, ENVI, EHdr, [[GenBin]], PAux, MFF2, [[FujiBAS]], GSC, FAST, LAN, CPG, IDA, NDF, DIPEx, ISIS3, ISIS2, PDS, ERS, L1B, FIT, WCS, WMS, INGR, COSAR, TSX, DODS, HTTP, HDF5Image and all other files (*) 
7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsmaplayerregistry.cpp: 139: (connectNotify) [[QgsMapLayerRegistry]] connected to 2layerWillBeRemoved(QString) 
7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsmaplayerregistry.cpp: 139: (connectNotify) [[QgsMapLayerRegistry]] connected to 2removedAll() 
7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsmaplayerregistry.cpp: 139: (connectNotify) [[QgsMapLayerRegistry]] connected to 2layerWasAdded(QgsMapLayer*) 
7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/gui/qgsmapcanvas.cpp: 1084: (connectNotify) [[QgsMapCanvas]] connected to 2xyCoordinates(QgsPoint&) 
7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/gui/qgsmapcanvas.cpp: 1084: (connectNotify) [[QgsMapCanvas]] connected to 2extentsChanged() 
7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/gui/qgsmapcanvas.cpp: 1084: (connectNotify) [[QgsMapCanvas]] connected to 2scaleChanged(double) 
7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/gui/qgsmapcanvas.cpp: 1084: (connectNotify) [[QgsMapCanvas]] connected to 2scaleChanged(double) 
7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/gui/qgsmapcanvas.cpp: 1084: (connectNotify) [[QgsMapCanvas]] connected to 2mapToolSet(QgsMapTool*) 
7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsmaprender.cpp: 171: (adjustExtentToSize) ========== Current Scale ========== 
7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsmaprender.cpp: 172: (adjustExtentToSize) Current extent is 0.0000000000000000,0.0000000000000000 : 0.0000000000000000,0.0000000000000000 
7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsmaprender.cpp: 173: (adjustExtentToSize), MuppX: 0.000000 
7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsmaprender.cpp: 174: (adjustExtentToSize), MuppY: 0.000000 
7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsmaprender.cpp: 175: (adjustExtentToSize), Pixmap width: 1138 
7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsmaprender.cpp: 176: (adjustExtentToSize), Pixmap height: 744 
7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsmaprender.cpp: 177: (adjustExtentToSize), Extent width: 0.000000 
7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsmaprender.cpp: 178: (adjustExtentToSize), Extent height: 0.000000 
7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsmaprender.cpp: 179: (adjustExtentToSize), whitespace: : 0.000000 
7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsscalecalculator.cpp: 127: (calculateGeographicDistance) Distance across map extent (m): 0 
7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsscalecalculator.cpp: 78: (calculate) Using conversionFactor of 39.3701 
7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsmaprender.cpp: 193: (adjustExtentToSize), Scale (assuming meters as map units) = 1: 0.000000 
7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsmaprender.cpp: 204: (render) ========== Rendering ========== 
7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: empty extent... not rendering 
7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 [[QgsGrassPlugin]]::postRender() 
7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/gui/qgsmapcanvas.cpp: 1084: (connectNotify) [[QgsMapCanvas]] connected to 2destroyed(QObject*) 
7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsmaprender.cpp: 171: (adjustExtentToSize) ========== Current Scale ========== 
7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsmaprender.cpp: 172: (adjustExtentToSize) Current extent is 0.0000000000000000,0.0000000000000000 : 0.0000000000000000,0.0000000000000000 
7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsmaprender.cpp: 173: (adjustExtentToSize), MuppX: 0.000000 
7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsmaprender.cpp: 174: (adjustExtentToSize), MuppY: 0.000000 
7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsmaprender.cpp: 175: (adjustExtentToSize), Pixmap width: 256 
7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsmaprender.cpp: 176: (adjustExtentToSize), Pixmap height: 52 
7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsmaprender.cpp: 177: (adjustExtentToSize), Extent width: 0.000000 
7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsmaprender.cpp: 178: (adjustExtentToSize), Extent height: 0.000000 
7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsmaprender.cpp: 179: (adjustExtentToSize), whitespace: : 0.000000 
7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsscalecalculator.cpp: 127: (calculateGeographicDistance) Distance across map extent (m): 0 
7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsscalecalculator.cpp: 78: (calculate) Using conversionFactor of 39.3701 
7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsmaprender.cpp: 193: (adjustExtentToSize), Scale (assuming meters as map units) = 1: 0.000000 
7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsmaprender.cpp: 204: (render) ========== Rendering ========== 
7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: empty extent... not rendering 
7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Number of files in myFileList: 0 
7/11/08 9:12:55 AM [0x0-0x3f23f2].org.qgis.qgisr35879 [[QgsGrassPlugin]]::openMapset() 
7/11/08 9:12:55 AM [0x0-0x3f23f2].org.qgis.qgisr35879 [[QgsGrassSelect]]() type = 0 
7/11/08 9:12:56 AM [0x0-0x3f23f2].org.qgis.qgisr35879 setMapsets() 
7/11/08 9:12:56 AM [0x0-0x3f23f2].org.qgis.qgisr35879 setMaps() 
7/11/08 9:12:56 AM [0x0-0x3f23f2].org.qgis.qgisr35879 setLayers() 
7/11/08 9:12:56 AM [0x0-0x3f23f2].org.qgis.qgisr35879 setMapsets() 
7/11/08 9:12:56 AM [0x0-0x3f23f2].org.qgis.qgisr35879 setMaps() 
7/11/08 9:12:56 AM [0x0-0x3f23f2].org.qgis.qgisr35879 setLayers() 
7/11/08 9:13:00 AM [0x0-0x3f23f2].org.qgis.qgisr35879 setMapsets() 
7/11/08 9:13:00 AM [0x0-0x3f23f2].org.qgis.qgisr35879 setMaps() 
7/11/08 9:13:00 AM [0x0-0x3f23f2].org.qgis.qgisr35879 setLayers() 
7/11/08 9:13:01 AM [0x0-0x3f23f2].org.qgis.qgisr35879 [[QgsGrass]]::openMapset 
7/11/08 9:13:01 AM [0x0-0x3f23f2].org.qgis.qgisr35879 gisdbase = /Volumes/Exodisk/grassdata 
7/11/08 9:13:01 AM [0x0-0x3f23f2].org.qgis.qgisr35879 location = nevada 
7/11/08 9:13:01 AM [0x0-0x3f23f2].org.qgis.qgisr35879 mapset = jctull 
7/11/08 9:13:01 AM [0x0-0x3f23f2].org.qgis.qgisr35879 pid = 35879 
7/11/08 9:13:02 AM [0x0-0x3f23f2].org.qgis.qgisr35879 status = 0 
7/11/08 9:13:02 AM [0x0-0x3f23f2].org.qgis.qgisr35879 globalGisrc = /Users/jctull/.grassrc6 
7/11/08 9:13:02 AM [0x0-0x3f23f2].org.qgis.qgisr35879 mGisrc = /var/folders/nc/ncl5WMTUHCCCNwtVY8P8eE+++TI/-Tmp-/grass6-jctull-35879/gisrc 
7/11/08 9:13:02 AM [0x0-0x3f23f2].org.qgis.qgisr35879 [[QgsGrassPlugin]]::addVector() 
7/11/08 9:13:03 AM [0x0-0x3f23f2].org.qgis.qgisr35879 [[QgsGrassPlugin]]::switchRegion() 
7/11/08 9:13:03 AM [0x0-0x3f23f2].org.qgis.qgisr35879 [[QgsGrassPlugin]]::displayRegion() 
7/11/08 9:13:03 AM [0x0-0x3f23f2].org.qgis.qgisr35879 [[QgsGrass]]::setLocation(): gisdbase = /Volumes/Exodisk/grassdata location = nevada 
7/11/08 9:13:03 AM [0x0-0x3f23f2].org.qgis.qgisr35879 [[QgsGrassPlugin]]::switchRegion() 
7/11/08 9:13:03 AM [0x0-0x3f23f2].org.qgis.qgisr35879 [[QgsGrassPlugin]]::displayRegion() 
7/11/08 9:13:03 AM [0x0-0x3f23f2].org.qgis.qgisr35879 [[QgsGrass]]::setLocation(): gisdbase = /Volumes/Exodisk/grassdata location = nevada 
7/11/08 9:13:04 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/gui/qgsmapcanvas.cpp: 585: (keyPressEvent) keyPress event 
7/11/08 9:13:04 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/gui/qgsmapcanvas.cpp: 667: (keyPressEvent) Ignoring key: 16777249 
7/11/08 9:13:06 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/gui/qgsmapcanvas.cpp: 675: (keyReleaseEvent) keyRelease event 
7/11/08 9:13:06 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/gui/qgsmapcanvas.cpp: 698: (keyReleaseEvent) Ignoring key release: 16777249 
7/11/08 9:13:28 AM [0x0-0x3f23f2].org.qgis.qgisr35879 [[QgsGrassTools]]() 
7/11/08 9:13:38 AM com.apple.launchdr342 ([0x0-0x3f23f2].org.qgis.qgisr35879) Exited abnormally: Bus error 

DEBUG CRASH REPORT:

Process:         qgis r35879
Path:            /Applications/qgis0.11.0.app/Contents/MacOS/qgis
Identifier:      org.qgis.qgis
Version:         0.11.0-Metis (8752M) (0.11.0-Metis (8752M))
Code Type:       X86 (Native)
Parent Process:  launchd r342

Date/Time:       2008-07-11 09:13:29.649 -0700
OS Version:      Mac OS X 10.5.4 (9E17)
Report Version:  6

Exception Type:  EXC_BAD_ACCESS (SIGBUS)
Exception Codes: KERN_PROTECTION_FAILURE at 0x00000000028af03c
Crashed Thread:  0

Thread 0 Crashed:
0   libSystem.B.dylib                 0xffff12c1 +longcopy + 193
1   libSystem.B.dylib                 0xffff086e +memcpy + 206
2   libobjc.A.dylib                   0x9331913e fixupSelectorsInMethodList + 99
3   libobjc.A.dylib                   0x9331a3e1 _class_getMethodNoSuper + 81
4   libobjc.A.dylib                   0x9331055e _class_lookupMethodAndLoadCache + 182
5   libobjc.A.dylib                   0x93320736 objc_msgSend + 102
6   [[QtGui]]                             0x00e8988a QItemViewInterfaceFactory::element(int) + 74
7   [[QtGui]]                             0x00e80607 QAccessibleHierarchyManager::lookup(QObject*, int) + 87
8   [[QtGui]]                             0x00e8926b QAccessible::updateAccessibility(QObject*, int, QAccessible::Event) + 171
9   [[QtGui]]                             0x00a09444 QWidgetPrivate::hideChildren(bool) + 276
10  [[QtGui]]                             0x00a095c9 QWidgetPrivate::hide_helper() + 185
11  [[QtGui]]                    

sr/sbin:/sbin 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/gui/qgsmapcanvas.cpp:

1084: (connectNotify) [[QgsMapCanvas]] connected to 2renderComplete(QPainter*) 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 [[QgsGrassPlugin]]::setEditAction() 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1697:

(restoreSessionPlugins) Examining /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libgrassprovider.so 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Loaded

/Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libgrassprovider.so 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1729:

(restoreSessionPlugins) Failed to get name, description, or type for

/Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libgrassprovider.so 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1697:

(restoreSessionPlugins) Examining /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libgridmakerplugin.so 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Loaded

/Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libgridmakerplugin.so 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1724:

(restoreSessionPlugins) Plugin was not active last session, leaving disabled: Graticule Creator 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1697:

(restoreSessionPlugins) Examining /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libmemoryprovider.so 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Loaded

/Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libmemoryprovider.so 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1729:

(restoreSessionPlugins) Failed to get name, description, or type for

/Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libmemoryprovider.so 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1697:
(restoreSessionPlugins) Examining /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libnortharrowplugin.so 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Loaded

/Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libnortharrowplugin.so 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1724:

(restoreSessionPlugins) Plugin was not active last session, leaving disabled: [[NorthArrow]] 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1697:

(restoreSessionPlugins) Examining /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libogrprovider.so 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Loaded

/Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libogrprovider.so 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1729:

(restoreSessionPlugins) Failed to get name, description, or type for

/Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libogrprovider.so 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1697:

(restoreSessionPlugins) Examining /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libpggeoprocessingplugin.so 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Loaded

/Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libpggeoprocessingplugin.so 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1724:

(restoreSessionPlugins) Plugin was not active last session, leaving disabled: [[PostgreSQL]] Geoprocessing 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1697:

(restoreSessionPlugins) Examining /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libpostgresprovider.so 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Loaded

/Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libpostgresprovider.so 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1729:

(restoreSessionPlugins) Failed to get name, description, or type for

/Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libpostgresprovider.so 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1697:

(restoreSessionPlugins) Examining /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libquickprintplugin.so 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Loaded

/Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libquickprintplugin.so 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1724:

(restoreSessionPlugins) Plugin was not active last session, leaving disabled: Quick Print 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1697:

(restoreSessionPlugins) Examining /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libscalebarplugin.so 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Loaded

/Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libscalebarplugin.so 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1724:

(restoreSessionPlugins) Plugin was not active last session, leaving disabled: [[ScaleBar]] 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1697:

(restoreSessionPlugins) Examining /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libspitplugin.so 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Loaded

/Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libspitplugin.so 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1724:

(restoreSessionPlugins) Plugin was not active last session, leaving disabled: SPIT 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1697:

(restoreSessionPlugins) Examining /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libwfsplugin.so 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Loaded

/Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libwfsplugin.so 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1724:

(restoreSessionPlugins) Plugin was not active last session, leaving disabled: WFS plugin 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1697:

(restoreSessionPlugins) Examining /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libwfsprovider.so 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Loaded

/Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libwfsprovider.so 

2024-04-27 10/15



7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1729:

(restoreSessionPlugins) Failed to get name, description, or type for

/Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libwfsprovider.so 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1697:

(restoreSessionPlugins) Examining /Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libwmsprovider.so 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Loaded

/Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libwmsprovider.so 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1729:

(restoreSessionPlugins) Failed to get name, description, or type for

/Applications/qgis0.11.0.app/Contents/MacOS/lib/qgis/libwmsprovider.so 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 3922:

(loadPythonPlugin) I should load python plugin: [[MapServer]] Export (package: mapserver_export) 

7/11/08 9:12:31 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 3922:

(loadPythonPlugin) I should load python plugin: Calculate Geometry (package: calculategeometry) 

7/11/08 9:12:33 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 3922:

(loadPythonPlugin) I should load python plugin: fTools (package: fTools) 

7/11/08 9:12:33 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 3922:

(loadPythonPlugin) I should load python plugin: Geoprocessing (package: geoprocessing) 

7/11/08 9:12:33 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 3922:

(loadPythonPlugin) I should load python plugin: Plugin Installer (package: newplugininstaller) 

7/11/08 9:12:33 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 3922:

(loadPythonPlugin) I should load python plugin: spatial operations (package: spatial_operations) 

7/11/08 9:12:34 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 3922:

(loadPythonPlugin) I should load python plugin: Table Manager (package: tablemanager) 

7/11/08 9:12:34 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1779:

(restoreSessionPlugins) Loading plugins completed 

7/11/08 9:12:34 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1780:

(restoreSessionPlugins) ************************************************* 

7/11/08 9:12:34 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/app/qgisapp.cpp: 1935:

(buildSupportedVectorFileFilter_) Vector file filters: [OGR] ESRI Shapefiles (*.shp *.SHP);;[OGR] [[MapInfo]] (*.mif *.tab *.MIF

*.TAB);;[OGR] Spatial Data Transfer Standard (*catd.ddf *CATD.DDF);;[OGR] Geography Markup Language (*.gml *.GML);;All

files (*.*) 

7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug:

/Users/jctull/sources/qgis/trunk/src/core/raster/qgsrasterlayer.cpp: 243: (buildSupportedRasterFileFilter) Raster filter list built:

ERMapper Compressed Wavelets (*.ecw *.ECW);;Multi-resolution Seamless Image Database  (*.sid *.SID);;Virtual Raster (*.vrt

*.VRT);;GeoTIFF (*.tif *.TIF);;National Imagery Transmission Format (*.ntf *.NTF);;Raster Product Format TOC format (*.toc

*.TOC);;Erdas Imagine Images  (*.img *.IMG);;Ground-based SAR Applications Testbed File Format  (*.gff *.GFF);;Arc/Info ASCII

Grid (*.asc *.ASC);;SDTS Raster (*.ddf *.DDF);;DTED Elevation Raster (*.dt0 *.DT0);;Portable Network Graphics (*.png

*.PNG);;JPEG JFIF (*.jpg *.JPG);;Japanese DEM  (*.mem *.MEM);;Graphics Interchange Format  (*.gif *.GIF);;Envisat Image

Format (*.n1 *.N1);;X11 [[PixMap]] Format (*.xpm *.XPM);;MS Windows Device Independent Bitmap (*.bmp *.BMP);;PCIDSK

Database File (*.pix *.PIX);;PCRaster Raster File (*.map *.MAP);;ILWIS Raster Map (*.mpr/mpl *.MPR/MPL);;SGI Image File

Format 1.0 (*.rgb *.RGB);;SRTMHGT File Format (*.hgt *.HGT);;Leveller heightfield (*.ter *.TER);;Terragen heightfield (*.ter

*.TER);;GMT [[NetCDF]] Grid Format (*.nc *.NC);;Network Common Data Format (*.nc *.NC);;Portable Pixmap Format  (*.pnm

*.PNM);;Vexcel MFF Raster (*.hdr *.HDR);;VTP .bt (Binary Terrain) 1.3 Format (*.bt *.BT);;JPEG-2000 part 1  (*.jp2 *.j2k *.JP2

*.J2K);;Raster Matrix Format (*.rsw *.RSW);;Idrisi Raster A.1 (*.rst *.RST);;Golden Software ASCII Grid  (*.grd *.GRD);;Golden

Software Binary Grid  (*.grd *.GRD);;Golden Software 7 Binary Grid  (*.grd *.GRD);;DRDC COASP SAR Processor Raster (*.hdr

*.HDR);;Swedish Grid RIK  (*.rik *.RIK);;USGS Optional ASCII DEM  (*.dem *.DEM);;GeoSoft Grid Exchange Format (*.gxf

*.GXF);;Hierarchical Data Format Release 5 (*.hdf5 *.HDF5);;ARC Digitized Raster Graphics (*.gen *.GEN);;GRASS,

SAR_CEOS, CEOS, JAXAPALSAR, ELAS, AIG, OGDI, MEM, FITS, BSB, DIMAP, [[AirSAR]], RS2, HDF4, HDF4Image, DOQ1,

DOQ2, ENVI, EHdr, [[GenBin]], PAux, MFF2, [[FujiBAS]], GSC, FAST, LAN, CPG, IDA, NDF, DIPEx, ISIS3, ISIS2, PDS, ERS,

L1B, FIT, WCS, WMS, INGR, COSAR, TSX, DODS, HTTP, HDF5Image and all other files (*) 

7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug:

/Users/jctull/sources/qgis/trunk/src/core/qgsmaplayerregistry.cpp: 139: (connectNotify) [[QgsMapLayerRegistry]] connected to
2layerWillBeRemoved(QString) 

7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug:

/Users/jctull/sources/qgis/trunk/src/core/qgsmaplayerregistry.cpp: 139: (connectNotify) [[QgsMapLayerRegistry]] connected to

2removedAll() 

7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug:

/Users/jctull/sources/qgis/trunk/src/core/qgsmaplayerregistry.cpp: 139: (connectNotify) [[QgsMapLayerRegistry]] connected to

2layerWasAdded(QgsMapLayer*) 

7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/gui/qgsmapcanvas.cpp:

1084: (connectNotify) [[QgsMapCanvas]] connected to 2xyCoordinates(QgsPoint&) 

7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/gui/qgsmapcanvas.cpp:

1084: (connectNotify) [[QgsMapCanvas]] connected to 2extentsChanged() 

7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/gui/qgsmapcanvas.cpp:

1084: (connectNotify) [[QgsMapCanvas]] connected to 2scaleChanged(double) 

7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/gui/qgsmapcanvas.cpp:

1084: (connectNotify) [[QgsMapCanvas]] connected to 2scaleChanged(double) 

7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/gui/qgsmapcanvas.cpp:

1084: (connectNotify) [[QgsMapCanvas]] connected to 2mapToolSet(QgsMapTool*) 

7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsmaprender.cpp: 171:

(adjustExtentToSize) ========== Current Scale ========== 

7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsmaprender.cpp: 172:

(adjustExtentToSize) Current extent is 0.0000000000000000,0.0000000000000000 :

0.0000000000000000,0.0000000000000000 

7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsmaprender.cpp: 173:

(adjustExtentToSize), MuppX: 0.000000 

7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsmaprender.cpp: 174:

(adjustExtentToSize), MuppY: 0.000000 

7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsmaprender.cpp: 175:

(adjustExtentToSize), Pixmap width: 1138 

7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsmaprender.cpp: 176:

(adjustExtentToSize), Pixmap height: 744 

7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsmaprender.cpp: 177:

(adjustExtentToSize), Extent width: 0.000000 

7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsmaprender.cpp: 178:

(adjustExtentToSize), Extent height: 0.000000 

7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsmaprender.cpp: 179:

(adjustExtentToSize), whitespace: : 0.000000 

7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsscalecalculator.cpp:

127: (calculateGeographicDistance) Distance across map extent (m): 0 

7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsscalecalculator.cpp:

78: (calculate) Using conversionFactor of 39.3701 

7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsmaprender.cpp: 193:

(adjustExtentToSize), Scale (assuming meters as map units) = 1: 0.000000 

7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsmaprender.cpp: 204:

(render) ========== Rendering ========== 

7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: empty extent... not rendering 

7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 [[QgsGrassPlugin]]::postRender() 

7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/gui/qgsmapcanvas.cpp:

1084: (connectNotify) [[QgsMapCanvas]] connected to 2destroyed(QObject*) 

7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsmaprender.cpp: 171:

(adjustExtentToSize) ========== Current Scale ========== 

7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsmaprender.cpp: 172:

(adjustExtentToSize) Current extent is 0.0000000000000000,0.0000000000000000 :

0.0000000000000000,0.0000000000000000 
7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsmaprender.cpp: 173:

(adjustExtentToSize), MuppX: 0.000000 

7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsmaprender.cpp: 174:

(adjustExtentToSize), MuppY: 0.000000 

7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsmaprender.cpp: 175:

(adjustExtentToSize), Pixmap width: 256 

7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsmaprender.cpp: 176:

(adjustExtentToSize), Pixmap height: 52 

7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsmaprender.cpp: 177:

(adjustExtentToSize), Extent width: 0.000000 

7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsmaprender.cpp: 178:

(adjustExtentToSize), Extent height: 0.000000 

7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsmaprender.cpp: 179:

(adjustExtentToSize), whitespace: : 0.000000 

7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsscalecalculator.cpp:

127: (calculateGeographicDistance) Distance across map extent (m): 0 

7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsscalecalculator.cpp:

78: (calculate) Using conversionFactor of 39.3701 

7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsmaprender.cpp: 193:

(adjustExtentToSize), Scale (assuming meters as map units) = 1: 0.000000 

7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/core/qgsmaprender.cpp: 204:

(render) ========== Rendering ========== 

7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: empty extent... not rendering 

7/11/08 9:12:35 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Number of files in myFileList: 0 

7/11/08 9:12:55 AM [0x0-0x3f23f2].org.qgis.qgisr35879 [[QgsGrassPlugin]]::openMapset() 

7/11/08 9:12:55 AM [0x0-0x3f23f2].org.qgis.qgisr35879 [[QgsGrassSelect]]() type = 0 

7/11/08 9:12:56 AM [0x0-0x3f23f2].org.qgis.qgisr35879 setMapsets() 

7/11/08 9:12:56 AM [0x0-0x3f23f2].org.qgis.qgisr35879 setMaps() 

7/11/08 9:12:56 AM [0x0-0x3f23f2].org.qgis.qgisr35879 setLayers() 

7/11/08 9:12:56 AM [0x0-0x3f23f2].org.qgis.qgisr35879 setMapsets() 

7/11/08 9:12:56 AM [0x0-0x3f23f2].org.qgis.qgisr35879 setMaps() 

7/11/08 9:12:56 AM [0x0-0x3f23f2].org.qgis.qgisr35879 setLayers() 

7/11/08 9:13:00 AM [0x0-0x3f23f2].org.qgis.qgisr35879 setMapsets() 

7/11/08 9:13:00 AM [0x0-0x3f23f2].org.qgis.qgisr35879 setMaps() 

7/11/08 9:13:00 AM [0x0-0x3f23f2].org.qgis.qgisr35879 setLayers() 

7/11/08 9:13:01 AM [0x0-0x3f23f2].org.qgis.qgisr35879 [[QgsGrass]]::openMapset 

7/11/08 9:13:01 AM [0x0-0x3f23f2].org.qgis.qgisr35879 gisdbase = /Volumes/Exodisk/grassdata 

7/11/08 9:13:01 AM [0x0-0x3f23f2].org.qgis.qgisr35879 location = nevada 

7/11/08 9:13:01 AM [0x0-0x3f23f2].org.qgis.qgisr35879 mapset = jctull 

7/11/08 9:13:01 AM [0x0-0x3f23f2].org.qgis.qgisr35879 pid = 35879 

7/11/08 9:13:02 AM [0x0-0x3f23f2].org.qgis.qgisr35879 status = 0 

7/11/08 9:13:02 AM [0x0-0x3f23f2].org.qgis.qgisr35879 globalGisrc = /Users/jctull/.grassrc6 

7/11/08 9:13:02 AM [0x0-0x3f23f2].org.qgis.qgisr35879 mGisrc =

/var/folders/nc/ncl5WMTUHCCCNwtVY8P8eE+++TI/-Tmp-/grass6-jctull-35879/gisrc 

7/11/08 9:13:02 AM [0x0-0x3f23f2].org.qgis.qgisr35879 [[QgsGrassPlugin]]::addVector() 

7/11/08 9:13:03 AM [0x0-0x3f23f2].org.qgis.qgisr35879 [[QgsGrassPlugin]]::switchRegion() 

7/11/08 9:13:03 AM [0x0-0x3f23f2].org.qgis.qgisr35879 [[QgsGrassPlugin]]::displayRegion() 

7/11/08 9:13:03 AM [0x0-0x3f23f2].org.qgis.qgisr35879 [[QgsGrass]]::setLocation(): gisdbase = /Volumes/Exodisk/grassdata

location = nevada 

7/11/08 9:13:03 AM [0x0-0x3f23f2].org.qgis.qgisr35879 [[QgsGrassPlugin]]::switchRegion() 

7/11/08 9:13:03 AM [0x0-0x3f23f2].org.qgis.qgisr35879 [[QgsGrassPlugin]]::displayRegion() 

7/11/08 9:13:03 AM [0x0-0x3f23f2].org.qgis.qgisr35879 [[QgsGrass]]::setLocation(): gisdbase = /Volumes/Exodisk/grassdata

location = nevada 
7/11/08 9:13:04 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/gui/qgsmapcanvas.cpp: 585:

(keyPressEvent) keyPress event 

7/11/08 9:13:04 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/gui/qgsmapcanvas.cpp: 667:

(keyPressEvent) Ignoring key: 16777249 

7/11/08 9:13:06 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/gui/qgsmapcanvas.cpp: 675:

(keyReleaseEvent) keyRelease event 

7/11/08 9:13:06 AM [0x0-0x3f23f2].org.qgis.qgisr35879 Debug: /Users/jctull/sources/qgis/trunk/src/gui/qgsmapcanvas.cpp: 698:

(keyReleaseEvent) Ignoring key release: 16777249 

7/11/08 9:13:28 AM [0x0-0x3f23f2].org.qgis.qgisr35879 [[QgsGrassTools]]() 

7/11/08 9:13:38 AM com.apple.launchdr342 ([0x0-0x3f23f2].org.qgis.qgisr35879) Exited abnormally: Bus error 

DEBUG CRASH REPORT:

Process:         qgis r35879

Path:            /Applications/qgis0.11.0.app/Contents/MacOS/qgis

Identifier:      org.qgis.qgis

Version:         0.11.0-Metis (8752M) (0.11.0-Metis (8752M))

Code Type:       X86 (Native)

Parent Process:  launchd r342

Date/Time:       2008-07-11 09:13:29.649 -0700

OS Version:      Mac OS X 10.5.4 (9E17)

Report Version:  6

Exception Type:  EXC_BAD_ACCESS (SIGBUS)

Exception Codes: KERN_PROTECTION_FAILURE at 0x00000000028af03c

Crashed Thread:  0

Thread 0 Crashed:

0   libSystem.B.dylib                 0xffff12c1 +longcopy + 193

1   libSystem.B.dylib                 0xffff086e +memcpy + 206

2   libobjc.A.dylib                   0x9331913e fixupSelectorsInMethodList + 99

3   libobjc.A.dylib                   0x9331a3e1 _class_getMethodNoSuper + 81

4   libobjc.A.dylib                   0x9331055e _class_lookupMethodAndLoadCache + 182

5   libobjc.A.dylib                   0x93320736 objc_msgSend + 102

6   [[QtGui]]                             0x00e8988a QItemViewInterfaceFactory::element(int) + 74

7   [[QtGui]]                             0x00e80607 QAccessibleHierarchyManager::lookup(QObject*, int) + 87

8   [[QtGui]]                             0x00e8926b QAccessible::updateAccessibility(QObject*, int, QAccessible::Event) + 171

9   [[QtGui]]                             0x00a09444 QWidgetPrivate::hideChildren(bool) + 276

10  [[QtGui]]                             0x00a095c9 QWidgetPrivate::hide_helper() + 185

11  [[QtGui]]                    

History

#1 - 2008-07-11 11:04 AM - Tim Sutton

- Status changed from Open to In Progress

Formatted console dump for my sanity :-)

#2 - 2008-07-11 02:18 PM - Tim Sutton

- Resolution set to fixed
- Status changed from In Progress to Closed

Fixed with commit:a7020487 (SVN r8757).

	

Regards

	

Tim

#3 - 2009-08-22 12:56 AM - Anonymous

Milestone Version 0.11.0 deleted
